 ul.briask-iss {position:relative;list-style:none;list-style-image:none;margin:0px auto;padding:0px;overflow:hidden;border:none;background:none;}
 ul.briask-iss li {list-style:none;margin:0px;padding:0px;border:none;background:none;}
 ul.briask-iss li a {margin:0px;padding:0px;border:none;background:none;}
 ul.briask-iss li a img {display:none;position:absolute;padding:0px;top:0;left:0;border:none;background:none;}
 ul.briask-iss li img {display:none;position:absolute;top:0;padding:0px;left:0;border:none;background:none;}#wrapper #headerLogo #contentWrapper #main tr td .blog tr td table tr .article_column .contentpaneopen tr .contentheading marquee {
	font-size: 10px;
}
.color_blue #wrapper table {
	text-align: center;
}
.color_blue #wrapper .moduletable_services .cont p strong {
	font-size: 11px;
}
.color_blue #wrapper #mainRight .blog tr td div .contentpaneopen tr td p strong {
	text-align: left;
}
.color_blue #wrapper #mainRight .blog tr td div .contentpaneopen tr td p strong {
	text-align: left;
}
.color_blue #wrapper #mainRight .blog tr td div .contentpaneopen tr td p {
	text-align: left;
}
